Get access key by id.
Retrieve the details of an access key by id.
Authentication
AuthorizationBearer
Bearer authentication
Path parameters
accessKeyId
The access key ID
Response
Executed successfully.
name
The name of the access key.
clientId
The client identifier associated with the access key. Used when requesting authentication tokens.
id
The unique identifier of the access key.
createdAt
The timestamp for when the access key was created.
lastLogin
The timestamp of the last time the access key was used to authenticate.
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error